[remap]

importer="csv_translation"
type="Translation"
uid="uid://b0vypvhnlbuxk"

[deps]

files=["res://assets/translations/translations.en.translation", "res://assets/translations/translations.de.translation", "res://assets/translations/translations.it.translation"]

source_file="res://assets/translations/translations.csv"
dest_files=["res://assets/translations/translations.en.translation", "res://assets/translations/translations.de.translation", "res://assets/translations/translations.it.translation"]

[params]

compress=true
delimiter=0
unescape_keys=false
unescape_translations=true
